.. nodoctest

.. _sage.groups.semimonomial_transformations.semimonomial_transformation_group:

Semimonomial transformation group
=================================

.. This file has been autogenerated.


.. automodule:: sage.groups.semimonomial_transformations.semimonomial_transformation_group
   :members:
   :undoc-members:
   :show-inheritance:
   

